.loggedin.com_rsform #system-message {
	display: none;
}

.itemid-783 #composant_left,
.itemid-777 #composant_left,
.itemid-779 #composant_left {
    width: 100%;
    float: none;
}

.list_disclaimer li {
	list-style:none;
	margin:10px 0 10px 10px;
	padding-left:10px;
} 

.bloc_fr,
.bloc_en {
    background: #f5f5f5;
    padding: 20px;
        box-shadow: -1px 2px 10px #ccc inset;
}

.rsform-block-residence {
	margin-top:20px;
	font-weight: bold;
	font-size:18px;
	text-align: center;
}

.rsform-block.rsform-block-acces-fichier-fr {
    text-align: center;
}

.denied {
	color:red;
	font-weight:bold;
}

#userForm .rsform-submit-button {
	background: #0C3F76;
}


.lien_pdf {
background: url("../images/icone_pdf.png") no-repeat 100% 100%;
padding:0 20px 0 0; 
line-height:1.5em;
}

.rc-anchor-light {
    background: red !important;

}

.edit-icon {
display: none;
}

.item-page .actions {
margin:0;
}

html {
height: 101%;
}

body {
margin: 0;
padding: 0;
}



* {
padding: 0;
margin: 0;
}

h1, h2, h3, h4, h5, h6, .contentheading, .componentheading {
padding: 3px 0;
margin: 0;
line-height: 1.2;
font-weight: bold;
font-style: normal;
}
h1, .componentheading {
font-size: 1.75em;
}
h2, .contentheading {
font-size: 1.5em;
}
h3 {
font-size: 1.25em;
}
h4 {
font-size: 1em;
}


ul.menu {
margin: 0;
}

ul.menu li {
list-style: none;
}

p {
line-height: 1.5em;
margin: 8px 0;
text-align: justify;
}
address {
margin: .75em 0;
font-style: normal;
}

a {
text-decoration:none;
}

a:focus {
outline: none;
}


img {
border: none;
}

em {
font-style: italic;
}
strong {
font-weight: bold;
}

form, fieldset {
margin: 0;
padding: 0;
border: none;
}
input, button, select {
vertical-align: middle;
}

.clr {
clear : both;
}

#wrapper {
margin: 0 auto;
}

.full {
width: 100%;
}

.demi {
width: 50%;
}

.tiers {
width: 33.33%;
}

.quart {
width: 25%;
}

.flexiblemodule, .column, .logobloc {
float: left;
}

td {
vertical-align:top;
line-height: 1.5em;
text-align:justify;
padding-bottom:10px;
}
/* ---------------------------------------
Custom styling
-----------------------------------------*/




body {
text-align: left;
}

h1, div.componentheading {
text-align: left;
}

h2, div.contentheading {
text-align: left;
}

h3 {
text-align: left;
}

h4 {
text-align: left;
}

h5 {
text-align: left;
}

h6 {
text-align: left;
}

.button {
border: none;
text-align: left;
}

.button:hover {
text-align: left;
}

ul.pagenav li a {
display: block;
text-align: left;
}

ul.pagenav li a:hover {
text-align: left;
}

.readmore a {
text-align: left;
}

.readmore a:hover {
text-align: left;
}

.invalid {border: red;}

input.inputbox, .registration input, .login input, .contact input, .contact textarea {
border: none;
text-align: left;
}

input.inputbox:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus {
text-align: left;
}

#wrapper {
width: 1000px;
text-align: left;
}

/* Architecture */


@font-face {
font-family: 'OptimaRoman';
src: url('optima-webfont.eot');
src: url('optima-webfont.eot?#iefix') format('embedded-opentype'),
url('optima-webfont.woff') format('woff'),
url('optima-webfont.ttf') format('truetype'),
url('optima-webfont.svg#OptimaRoman') format('svg');
font-weight: normal;
font-style: normal;

}

@font-face {
font-family: 'OptimaBold';
src: url('optima-bold-webfont.eot');
src: url('optima-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('optima-bold-webfont.woff') format('woff'),
url('optima-bold-webfont.ttf') format('truetype'),
url('optima-bold-webfont.svg#OptimaBold') format('svg');
font-weight: normal;
font-style: normal;

}


body{
background: #fff  url(../images/body_bg.jpg) repeat-x center 0;
color: #333;
font-family: arial, helvetica, sans-serif;
}

#all {
border: 0 solid;
color: #4E4B4D;
padding-top: 0;
width: 937px;
margin: auto;
font-size: 0.8em;
}

.item-page {
min-height: 440px;
padding: 0 5px 15px;
}

h1,h2,h3,h4,h5,h6,
.separator,
#right-col legend{
font-family: 'OptimaRoman';
}

#right-col a {
color:#fff;

}

#right-col td {
text-align:left;
color:#fff;
font-size:0.9em;
line-height:auto;
  background: url("../images/separateur_news.png") no-repeat scroll center top transparent;
   padding:10px 0;
}


h2 a, h2 {
color: #2F72B4;
font-family: 'OptimaRoman';
font-size: 1.8em;
margin: 0 0 5px;
text-decoration: none;
font-weight:normal;
letter-spacing:0.10em;
}

#cont_top {
position:relative;
height: 193px;
}

#banniere {
height:193px;
}

#banniere a
{
height:193px;
display:block;
}

#banniere a:hover
{
background:none;
}

#masque_ban a  {
height: 193px;
display: block;
}


#slider {
width:649px;
float:right;
margin-top:28px;
margin-right:8px;
}

#masque_ban {
position:absolute;
top:0;
left:0;
background:url(../images/masque_ban.png) no-repeat 0 0;
height:193px;
width:936px;
z-index:1000;
}

#langues {
position:absolute;
bottom:0;
right:0;
z-index: 1001;
}

#langues .moduletable {
margin: 0 0 6px 0;
}

#menu_top {
height:auto;
}

#menu_top li {
float:left;
}

.centre {
clear:both;
position:relative;
margin-bottom: 5px;
}

#left-col {
float:left;
width:300px;
position: relative;
z-index: 200;
}


#left-col .separator {
font-size: 1.3em;
color:white;
display:block;
height:35px;
line-height:37px;
background:url(../images/titre_menu_gch_bg.png) no-repeat 4px 0;
margin:0 0 12px 0;
text-indent: 50px;
letter-spacing: 0.10em;
}

#conteneur_right {
float:right;
width:316px;
margin-top: 35px;
}

#right-col {
min-height:428px;
background:url(../images/module_right_accueil.png) no-repeat #2f72b5;
-webkit-box-shadow: #777 0px 0px 5px;
-moz-box-shadow: #777 0px 0px 5px;
box-shadow: #777 0px 0px 5px;
}

#ornane {

}

/* Debug IE7 - suppression dessous */


#composant_left {
    /*margin-left: 290px;*/
    padding: 55px 0 0;
    width: 580px;
	   float: left;
}

#comp_inte {
padding:0 0 0 5px;
}

#composant_right {
float:left;
width:580px;
}

#composant_middle {
width:580px;
float:left;
}

#composant_middle h2 {
background: url("../images/titre_page_bg_accueil.png") no-repeat scroll left top transparent;
color: white;
font-size: 1.4em;
font-weight: normal;
height: 34px;
line-height: 34px;
text-indent: 45px;
margin-left: -6px;
}

#composant_full {
clear:both;
padding: 0;
}

#ombre_comp_top {
height:35px;
background:url(../images/ombre_composant_top.png) no-repeat left bottom;
left: 0;
position: absolute;
top: 0;
z-index: 200;
width: 100%;
}

#modules_ss_comp {
overflow:hidden;
border-top:1px dotted #ccc;
}

#user1,
#user2,
#user3 {
float:left;
font-size: 0.85em;
}

#user1 .moduletable,
#user2 .moduletable,
#user3 .moduletable {
margin:5px;
}

#user1 {
width:50%;
}

#user2 {
border-left:1px dotted #ccc;
border-right:1px dotted #ccc;
width:49%;
}

#user2 .moduletable{
padding-left:15px;
}

#user3 {
width:1%;
}

#user3 .moduletable{
padding-left:15px;
}

#user1 h3 {
padding-left:10px;;
}


#footer {
clear:both;
background: url("../images/menu_footer_bg.png") no-repeat scroll 0 0 transparent;
padding:0;
float:left;
width:100%;

}

#menu_footer{
width:579px;
height: 29px;
float:left;
}

#footer p {
font-size: 0.8em;
margin: 0;
}

#footer ul.menu {
padding: 0 0 0 20px;
text-align:center;
}

#footer li {
display:inline;
padding:0 20px;
}

#footer ul.menu li a:link,
#footer ul.menu li a:visited {
background: none repeat scroll 0 0 transparent;
color: #FFFFFF;
font-size: 0.9em;
height: 26px;
line-height: 21px;
padding: 0;
display:inline;
font-family: 'arial';
}

#footer .separator {
color:white;
}

#courbes_bottom {
background:url(../images/courbes_bas_accueil.png) center 0 no-repeat;
height:30px;
clear:both;
}

#menu_top ul.menu li a:link,
#menu_top ul.menu li a:visited
{
color:#2f72b4;
background:url(../images/menu_top_item_bg.png) 0 54% no-repeat;
height:15px;
line-height:15px;
padding: 0 0 0 20px;
margin-left:14px;
font-family: 'OptimaRoman';
font-size: 1.25em;
}

#menu_top ul {
float:right;
}



#right-col legend {
color: white;
font-size: 16px;
font-weight: normal;
height: 35px;
padding-left: 25px;
line-height: 30px;
}

#right-col .moduletable {
margin-left:10px;
margin-right:10px;
}

#right-col h3 {
color: white;
font-size: 1.3em;
text-align: right;
background: url("../images/etoile_h3_drt.png") no-repeat scroll right center transparent;
padding-right: 35px;
}
ul.menu li a:link,
ul.menu li a:visited
{
color:#444;
background:url(../images/bouton_gch_bg.png) 0 0 no-repeat;
height:54px;
line-height:54px;
padding: 0 4px 0 15px;
font-family: 'OptimaRoman';
}

ul.menu li a:link, ul.menu li a:visited {
display: block;
font-size: 1.25em;
padding: 0 4px 0 15px;
text-decoration: none;
}

#menu_top ul.menu li.active a:link, #menu_top ul.menu li.active a:visited {
color: #0C3F76;
font-weight: bold;
}

#left-col ul.menu li.active a:link, #left-col ul.menu li.active a:visited {
color: #2F72B4;
font-weight: bold;
}

#left-col ul.menu li a:link, #left-col ul.menu li a:visited {
font-size: 1.2em;
text-shadow: 0 1px 1px #777777;
}

#left-col ul.menu li  a:hover {
font-weight: bold;
}

.newsflash p {
color:white;
/*background: url("../images/separateur_news.png") no-repeat scroll center top transparent;*/
padding-top: 6px;
font-size: 0.9em;

}

.newsflash p a{
color:white;
text-decoration:none;
}

.moduletable.actualites {
margin-top: 44px;	
}


#right-col .rsform-input-box, #right-col .rsform-text-box, #right-col .rsform-password-box, #right-col .rsform-calendar-box, #right-col .rsform-captcha-box, #right-col .rsform-select-box {
width: 270px;
height: auto;
padding:5px;
border:1px solid #ccc;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: #ccc 0px 0px 1px;
-moz-box-shadow: #ccc 0px 0px 1px;
box-shadow: #ccc 0px 0px 1px;
background: #fff;
}

input#Send {
	color:#fff;
	cursor: pointer;
}



#left-col .rsform-input-box, #left-col .rsform-text-box, #left-col .rsform-password-box, #left-col .rsform-calendar-box, #left-col .rsform-captcha-box,#left-col .rsform-select-box {
width: 245px;
height: 10px;
border:1px solid #ccc;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: #ccc 0px 0px 1px;
-moz-box-shadow: #ccc 0px 0px 1px;
box-shadow: #ccc 0px 0px 1px;
background: #fff;
}


#right-col .rsform-submit-button, #right-col .rsform-button {
background: url("../images/bg_button_contact_accueil.png") no-repeat scroll 0 0 transparent;
border: medium none;
font-size: 12px;
height: 36px;
margin: 0 -15px;
width: 316px;
}

.formCaption2 {
font-weight:bold;
}

#right-col input#Send {
margin-top: 10px;
}
#recherche {
float:right;
margin-right: 23px;
width: 320px;
color:#fff;
}

#recherche p, #recherche a {
color: #FFFFFF;
font-size: 0.96em;
line-height: 22px;
padding-left: 10px;
}


.item-page h3{
margin:10px 0 0 0;
font-weight: normal;
color:#0c3f76;
}

.item-page li {
line-height:1.5m;
margin:10px 0 0 10px;
padding-left:0;
text-align: justify;
list-style-image: url("../images/puce_marine.png");
line-height: 1.5em;
}

.item-page li li {
line-height:1.5em;
margin-left:10px;
padding-left:0;
list-style-image: url("../images/puce_marine_2.png");
}

.item-page ul {
margin-top:10px;
padding-left:10px;
}

.item-page ul ul {
margin-top:10px;
padding-left:10px;
}

/* Modules */

.moduletable.info_fin {
border: 1px solid #fff;
margin: 10px 25px 10px 5px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: #666 0px 0px 2px;
-moz-box-shadow: #666 0px 0px 2px;
box-shadow: #666 0px 0px 2px;
background: #e5e5e5;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#e5e5e5), to(#bebebe));
background: -webkit-linear-gradient(#e5e5e5, #bebebe);
background: -moz-linear-gradient(#e5e5e5, #bebebe);
background: -ms-linear-gradient(#e5e5e5, #bebebe);
background: -o-linear-gradient(#e5e5e5, #bebebe);
background: linear-gradient(#e5e5e5, #bebebe);
-pie-background: linear-gradient(#e5e5e5, #bebebe);

}

.custom.info_fin {

}

.custom.info_fin p {

margin: 0;

}


.info_fin fieldset.formFieldset legend {
background: url("../images/titre_legend_gch_bg.png") no-repeat scroll 0 0 red;
-webkit-border-radius: 2px 2px 0 0;
-moz-border-radius: 2px 2px 0 0;
border-radius: 2px 2px 0 0;
color: #FFFFFF;
font-size: 0;
height: 62px;
text-align: left;
text-indent: 0;
width: 264px;
}

.info_fin .rsform-submit-button, info_fin .rsform-button {
border: none;
text-align: center; 
width: 256px;
height:36px;
color:#fff;
-webkit-box-shadow: #666 0px 0px 5px;
-moz-box-shadow: #666 0px 0px 5px;
box-shadow: #ccc 0px 0px 5px;
background: #69A3CE;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#69A3CE), to(#3779b8));
background: -webkit-linear-gradient(#69A3CE, #3779b8);
background: -moz-linear-gradient(#69A3CE, #3779b8);
background: -ms-linear-gradient(#69A3CE, #3779b8);
background: -o-linear-gradient(#69A3CE, #3779b8);
background: linear-gradient(#69A3CE, #3779b8);
-pie-background: linear-gradient(#69A3CE, #3779b8);
}
/* Styles pour l'éditeur */

.image_gauche {
margin: 5px 20px 0 0;
padding:10px;
border: 1px solid white;
float:left;
background: #cae0ee;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#cae0ee), to(#f3f8fb));
background: -webkit-linear-gradient(#cae0ee, #f3f8fb);
background: -moz-linear-gradient(#cae0ee, #f3f8fb);
background: -ms-linear-gradient(#cae0ee, #f3f8fb);
background: -o-linear-gradient(#cae0ee, #f3f8fb);
background: linear-gradient(#cae0ee, #f3f8fb);
-pie-background: linear-gradient(#cae0ee, #f3f8fb);
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
-moz-box-shadow: 0 0 5px #666;
-webkit-box-shadow:  0 0 5px #666;
box-shadow:  0 0 5px #666;
}

.image_droite {
margin: 5px 0 0 20px;
padding:10px;
border: 1px solid white;
float:right;
background: #cae0ee;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#cae0ee), to(#f3f8fb));
background: -webkit-linear-gradient(#cae0ee, #f3f8fb);
background: -moz-linear-gradient(#cae0ee, #f3f8fb);
background: -ms-linear-gradient(#cae0ee, #f3f8fb);
background: -o-linear-gradient(#cae0ee, #f3f8fb);
background: linear-gradient(#cae0ee, #f3f8fb);
-pie-background: linear-gradient(#cae0ee, #f3f8fb);
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
-moz-box-shadow: 0 0 5px #666;
-webkit-box-shadow:  0 0 5px #666;
box-shadow:  0 0 5px #666;
}

.encadrement_blanc {
border:1px solid #afb7bf;
text-align:center;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
padding:5px;
-moz-box-shadow: 0 0 3px #999;
-webkit-box-shadow:  0 0 3px #999;
box-shadow:  0 0 3px #999;
}

.retour_ligne {
clear:both;
}

.tableau_bleu {
border: 4px solid #FFFFFF;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
-webkit-box-shadow: #666 0px 0px 2px;
-moz-box-shadow: #666 0px 0px 2px;
box-shadow: #666 0px 0px 2px;
color: white;
padding: 5px;
font-size: 1.1em;
background: #6FA8D1;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#6FA8D1), to(#3174b5));
background: -webkit-linear-gradient(#6FA8D1, #3174b5);
background: -moz-linear-gradient(#6FA8D1, #3174b5);
background: -ms-linear-gradient(#6FA8D1, #3174b5);
background: -o-linear-gradient(#6FA8D1, #3174b5);
background: linear-gradient(#6FA8D1, #3174b5);
-pie-background: linear-gradient(#6FA8D1, #3174b5);
}




.conteneur_cp {
clear: both;
margin-top: 15px;
overflow: hidden;
}

.boite_lien_cp {
float: right;
width: 89%;
}


div.newsflash.actualites {
padding-bottom:15px;
padding-left:10px
}
.actualites p {
text-align:left;
}

.gks_change.minus, .gks_tooltip_change.minus {
clear: both;
color: red;
display: block;
float: left;
padding-left:10px;
}



.gks_stock,
.gks_stock:first-child  {
border-top: none;
}

/* Xmap */

#xmap  {

}

#xmap ul {
margin-bottom:20px;
}

#xmap ul li {
margin-bottom:10px;
}

#xmap ul li a{
font-family: 'OptimaRoman';
color:#0c3f76;
}

#xmap li ul {
margin-left:40px;
}

#xmap ul li a a{
font-family: 'arial';
color:red;
}

#xmap li li{
margin-bottom:4px;
}

#right-col li {
list-style:none;
}

.moduletable.docman {
margin-top:45px;
}

/* Charts */

#hex_chart_div_178,
#hex_chart_div_161 {
height:300px;
}


.supertable-col-1 .supertable-cell {
	padding-left:10px;
    text-align:left;
}

.supertable {


}

/* 03/03/2017 */ 

.category-module li {
background: url(../images/separateur_news.png) repeat-x center bottom transparent;
}

.mod-articles-category-date {
color:#fff !important;
font-size:11.5px !important;
}

a.mod-articles-category-title {
display: block;
margin: 5px 0 15px;
font-size:11.5px !important;
background: url(../images/icone_pdf.png) no-repeat;
padding-bottom:15px;
padding-left:20px;
}

.ligne_CP {
clear:both;
margin:0 0 15px 0;
overflow:hidden;
}

.ligne_CP time {
float:left;
line-height:normal;
width:25%;
box-sizing:border-box;
padding-right:10px;
}

.ligne_CP p{
float:left;
width:75%;
line-height:normal;
overflow:hidden;
box-sizing:border-box;
margin:0;
}

.ligne_CP a{
    background: url(../images/icone_pdf.png) no-repeat right;
    padding-right: 20px;
}

/* 20/06/2018 */

.moduletable input {
	
	
}
.avertissement {
    border-radius: 5px;
}